/* CSS Document */
/* alata-regular - latin */
@font-face {
  font-family: 'Alata';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/alata-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''), url('../fonts/alata-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/alata-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/alata-v9-latin-regular.woff') format('woff'), /* Modern Browsers */ url('../fonts/alata-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/alata-v9-latin-regular.svg#Alata') format('svg'); /* Legacy iOS */
}
/* mulish-regular - latin */
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/mulish-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''), url('../fonts/mulish-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/mulish-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/mulish-v11-latin-regular.woff') format('woff'), /* Modern Browsers */ url('../fonts/mulish-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/mulish-v11-latin-regular.svg#Mulish') format('svg'); /* Legacy iOS */
}
/* mulish-600 - latin */
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/mulish-v11-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''), url('../fonts/mulish-v11-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/mulish-v11-latin-600.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/mulish-v11-latin-600.woff') format('woff'), /* Modern Browsers */ url('../fonts/mulish-v11-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/mulish-v11-latin-600.svg#Mulish') format('svg'); /* Legacy iOS */
}
/* mulish-800 - latin */
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/mulish-v11-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''), url('../fonts/mulish-v11-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/mulish-v11-latin-800.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/mulish-v11-latin-800.woff') format('woff'), /* Modern Browsers */ url('../fonts/mulish-v11-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/mulish-v11-latin-800.svg#Mulish') format('svg'); /* Legacy iOS */
}
/* mulish-italic - latin */
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/mulish-v11-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''), url('../fonts/mulish-v11-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/mulish-v11-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/mulish-v11-latin-italic.woff') format('woff'), /* Modern Browsers */ url('../fonts/mulish-v11-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/mulish-v11-latin-italic.svg#Mulish') format('svg'); /* Legacy iOS */
}
/* Colors */ :root {
  --darkred: #663E44;
  --red: #93777c;
  --lightest: #fcf8f5;
  --sand: #F7EBE2;
  --green: #eeeae3;
  --tan: #e2dcd8;
  --reddish: #d1c5c7;
  --rost: #e0d8d9;
  --textgrey: #515151;
}
body {
  font-family: 'Mulish', sans-serif;
  max-width: 1600px;
  margin: 0 auto;
  background: var(--lightest);
  color: var(--textgrey);
  box-shadow: #ddd 0px 0px 20px;
}
.wrap {
  background: #fff;
  height: 100%;
}
.h-100 {
  height: 101% !important;
}
a {
  color: var(--darkred);
}
a:hover, a:focus, a:active {
  text-decoration: none;
  color: inherit;
  opacity: 0.8;
}
h1, h2, h3 {
  font-family: 'Alata', sans-serif;
  color: var(--darkred);
}
h4, h5, h6 {
  font-family: 'Alata', sans-serif;
  color: var(--textgrey);
}
h1 {
  font-size: 2rem;
}
h2 {
  font-size: 1.6rem;
}
h3 {
  font-size: 1.5rem;
}
#backtotop {
  background: url(../images/backtotop.png) no-repeat center center;
  background-size: contain;
  border: 0;
  bottom: 10px;
  cursor: pointer;
  display: none;
  height: 40px;
  position: fixed;
  right: 10px;
  text-indent: -9999px;
  width: 40px;
  z-index: 300;
}
.region-sidebar-first, .region-sidebar-second, .region-footer, .region-content {
  padding: 0;
}
.flex-container {
  position: relative;
}
.flex-kat {
  display: none;
}
.flex-inhalt {
  margin: 15px 0;
  position: relative;
}
/* Buttons */
.btn-list {
  position: absolute;
  right: 15px;
  bottom: 15px;
}
.btn-mehr {
  font-family: 'Alata', sans-serif;
  text-transform: uppercase;
  color: var(--darkred);
}
.btn-alle {
  position: relative;
  border-radius: 0;
  padding: 5px 30px;
  border: 2px solid var(--red);
  margin: 30px 0;
  display: inline-block;
}
.neues-view {
  padding-bottom: 30px;
}
.view-frontpage {
	margin-bottom: 30px;
}
.neues-view .btn-alle {
  bottom: -15px;
}
.form-control:focus {
  color: var(--dark);
  border-color: var(--darkred);
  box-shadow: 0 0 0 0 var(--darkred);
}
/* Anhang */
.file--application-pdf {
  background: transparent;
}
.file {
  padding-left: 0;
  font-weight: 700;
}
.file svg {
  width: 17px;
  margin-right: 5px;
  fill: var(--darkred);
}
.file a {
  color: var(--darkred);
}
/* Slider */
#block-views-block-slider-block-1 {
  margin: 0 -15px;
}
/* Neues */
.view-frontpage .view-header {
  display: none !important;
}
.neuigkeiten-view, .neues-view {
  margin: 0 -10px;
}
.neues-box {
  position: relative;
  margin: 10px;
  padding: 15px 15px 45px 15px;
  display: block;
}
a.neues-box {
  color: var(--textgrey);
}
.neues-view .neues-box:nth-child(3n+1), .neuigkeiten-view .neues-box:nth-child(3n+1) {
  background: var(--tan);
}
.neues-view .neues-box:nth-child(3n+2), .neuigkeiten-view .neues-box:nth-child(3n+2) {
  background: var(--lightest);
}
.neues-view .neues-box:nth-child(3n+3), .neuigkeiten-view .neues-box:nth-child(3n+3) {
  background: var(--green);
}
.neuigkeiten-view {
  display: flex;
  flex-direction: column;
}
.views-field-field-termin-teaser, .views-field-field-aktuelles-teaser {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
.field--name-field-termin-datumanfang, .field--name-field-termin-datumende, .field--name-field-termin-uhrzeitanfang, .field--name-field-termin-uhrzeitende {
  display: inline-block;
}
.aktuelles-untertitel, .termin-datum {
  margin-bottom: 15px;
}
.field--name-field-aktuelles-teaser, .field--name-field-termin-teaser {
  margin-bottom: 15px
}
.views-field-field-aktuelles-datum-anfang {
  margin-top: 10px;
  opacity: 0.5;
}
.termin-veranstaltung {
  display: flex;
  gap: 15px;
}
.termin-map {
  width: 50%;
}
.field--name-field-termin-plz, .field--name-field-termin-ort {
  display: inline-block;
}
.field--name-field-termin-veranstaltungsort {
  font-weight: 700;
}
/* Kategorienbaum */
.flex-kat .views-element-container {
  height: 100%;
}
.view-kategorienbaum {
  height: 100%;
  background: var(--rost);
  text-align: center;
  padding: 50px;
  position: relative;
  margin: 0 -15px;
}
.kategorienbaum-linie {
  height: 100%;
  margin-top: -50px;
  position: absolute;
  width: 3px;
  background: var(--textgrey);
  left: 50%;
  right: 50%;
}
.view-kategorienbaum .views-field a {
  background: var(--lightest);
  padding: 10px;
  display: inline-block;
  margin: 15px auto;
  position: relative;
  z-index: 2;
  text-transform: uppercase;
  font-family: 'Alata', sans-serif;
  width: 200px;
}
.page-node-168 a.katbaum-168, .page-node-172 a.katbaum-172, .page-node-173 a.katbaum-173, .page-node-174 a.katbaum-174, .view-kategorienbaum .views-field a:focus, .view-kategorienbaum .views-field a:hover {
  opacity: 1;
  color: var(--darkred);
  background: var(--reddish);
}
/* Start Artikel */
.node--type-artikel[data-history-node-id="6"] {
  background: transparent !important;
  margin: 0 !important;
  padding: 0 !important;
}
.node--type-artikel[data-history-node-id="6"] > h2 {
  margin: 50px -15px 0 -15px;
  padding: 30px 15px 0.5rem;
  background: var(--reddish);
}
.node--type-artikel[data-history-node-id="6"] .field--name-field-global-inhalt > p {
  background: var(--reddish);
  margin: 0 -15px 0 -15px;
  padding: 0px 15px 10px;
}
.node--type-artikel[data-history-node-id="6"] .field--name-field-global-inhalt > p {
  margin: 0 -15px 0 -15px;
  padding: 0px 15px 30px;
}
.start-stern {
  float: right;
  width: 40%;
  max-width: 400px;
  shape-outside: url('../images/stern.svg');
  shape-margin: 10px;
  margin-left: 15px;
  margin-bottom: 15px;
}
/* Stern Page */
.page-stern {
  width: 100%;
  display: block;
  padding: 15px;
}
.stern-stein-titel {
  display: none;
}
.point {
  background: red;
  position: absolute;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  z-index: 500000;
  cursor: pointer;
}
#stern-carousel .carousel-item img {
  max-height: 100%;
  width: auto;
}
#stern-carousel .carousel-indicators li {
  box-sizing: content-box;
  width: auto;
  height: auto;
  margin-right: 0;
  margin-left: 0;
  text-indent: 0;
  background-color: transparent;
  background-clip: padding-box;
  border: none;
  opacity: 1;
  margin-bottom: 10px;
}
#stern-carousel .carousel-indicators li .indicator-item {
  display: inline-block;
}
#stern-carousel .carousel-indicators {
  position: static;
  margin-right: 0;
  margin-left: 0;
  display: block;
  hyphens: auto;
	z-index: 0;
}
#stern-carousel .stern-points.carousel-indicators {
  position: absolute;
  margin-left: -8px;
}
#stern-carousel .carousel-item {
  position: absolute;
  top: 32%;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 23%;
  bottom: 0;
  max-height: 36%;
  background: #fff;
  display: flex;
  justify-content: center;
}
#stern-carousel .stern-item a {
  display: flex;
  justify-content: center;
  align-items: center;
}
.stern-kopftext {
  background: var(--reddish);
  margin: -70px -15px 30px;
  padding: 70px 15px 15px;
}
.stern-kopftext h1 {
  font-size: 1.6rem;
}
.stern-li-nr {
  font-weight: 700;
  color: var(--reddish);
}
.stern-li-nr::before {
  content: '\0020|\0020';
}
.stern-points {
  display: none;
}
/* Slider Gedenksteine */
#block-views-block-gedenksteine-block-1 {
  margin-top: 25px;
  padding-bottom: 100px;
}
#block-views-block-gedenksteine-block-1 .btn-alle {
  bottom: -75px;
}
.slider-titel {
  writing-mode: vertical-rl;
  text-orientation: mixed;
  font-size: 2em;
  transform: rotate(-180deg);
  display: block;
  margin-bottom: 5px;
}
.slider-item {
  display: flex;
  gap: 25px;
  background: #fff;
}
.slider-gedenkstein-bild {
  width: auto;
  max-height: 350px;
  background-size: contain;
  background-repeat: no-repeat;
}
.slider-gedenkstein-bild .img-fluid {
  max-height: 100%;
  width: auto;
}
.slider-bilder {
  height: 500px;
  width: 200px;
  display: flex;
  align-items: flex-end;
}
.slider-bilder .img-fluid {
  max-height: 100%;
  width: auto;
}
/* Gedenksteine */
.view-gedenksteine.view-display-id-page_3 .gedenksteine-view {
  display: flex;
  flex-wrap: wrap;
}
.view-gedenksteine.view-display-id-page_3 .views-row {
  width: 25%;
  display: flex;
  flex-wrap: wrap;
}
.view-gedenksteine.view-display-id-page_3 .gedenkstein-bild {
  max-width: 80%;
  height: auto;
  align-self: flex-end;
  display: flex;
  justify-content: center;
  align-content: flex-end;
}
.view-gedenksteine.view-display-id-page_3 .gedenkstein-item {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
}
.view-gedenksteine.view-display-id-page_3 .gedenkstein-item h3 {
  width: 100%;
}
.field--name-field-gedenkstein-bild {
  display: flex;
  justify-content: center
}
.gedenkstein-bild .img-fluid {
  max-width: 100%;
  height: auto;
  max-height: 200px;
  width: auto;
}
.field--name-field-gedenkstein-nummer {
  font-weight: 700;
  display: inline-block;
  color: var(--reddish);
}
.field--name-field-gedenkstein-nummer:before {
  content: '| ';
}
.field--name-field-gedenksteine-zeugnisse .field__label {
  margin-bottom: 15px;
}
.field--name-field-zeugnisse-friedhof, .field--name-field-zeugnisse-stolpersteine, .field--name-field-zeugnisse-andere, .field--name-field-zeugnisse-synagoge, .field--name-field-zeugnisse-gedenksteine {
  position: relative;
}
.paragraph--type--zeugnisse-juedischen-lebens .field__label {
  padding-left: 50px;
}
.field--name-field-zeugnisse-friedhof .field__label:before, .field--name-field-zeugnisse-stolpersteine .field__label:before, .field--name-field-zeugnisse-andere .field__label:before, .field--name-field-zeugnisse-synagoge .field__label:before, .field--name-field-zeugnisse-gedenksteine .field__label:before {
  content: '';
  background-size: cover;
  position: absolute;
  width: 40px;
  height: 40px;
  top: -5px;
  left: 0;
}
.field--name-field-zeugnisse-friedhof .field__label:before {
  background-image: url("../images/friedhof.png");
}
.field--name-field-zeugnisse-stolpersteine .field__label:before {
  background-image: url("../images/stolperstein.png");
}
.field--name-field-zeugnisse-andere .field__label:before {
  background-image: url("../images/anderes.png");
}
.field--name-field-zeugnisse-synagoge .field__label:before {
  background-image: url("../images/synagoge.png");
}
.field--name-field-zeugnisse-gedenksteine .field__label:before {
  background-image: url("../images/gedenksteine.png");
}
.field--name-field-gedenksteine-zeugnisse {
  background: var(--green);
  padding: 20px;
  margin: 30px 0;
}
.node--type-gedenksteine .flex-links {
  flex-basis: 100%;
}
.node--type-gedenksteine .field--name-field-global-inhalt {
  margin-top: 15px;
}
.field--name-field-gedenksteine-bild-ort {
  margin-bottom: 15px;
}
.view-opfer-nach-ort {
  background: var(--darkred);
  padding: 10px;
}
.view-opfer-nach-ort a {
  color: var(--lightest);
}
.view-opfer-nach-ort .gedenkbuch-view {
  padding: 15px 50px;
}
/* Gedenkbuch */
.gedenkbuch-view {
  columns: 2;
}
.view-gedenkbuch.view-display-id-block_1 {
  margin: 30px 0;
  font-weight: 600;
  font-size: 20px;
}
.view-gedenkbuch .views-summary.views-summary-unformatted:after {
  content: '|';
  color: var(--reddish);
}
.view-gedenkbuch .views-summary.views-summary-unformatted:last-child:after {
  content: '';
}
.node__gedenkbuch .field--name-field-gedenkbuch-geburtsname, .node__gedenkbuch .field--name-field-gedenkbuch-vorname {
  display: inline-block;
}
/* Artikel */
.field--name-field-artikel-kopfbild {
  margin: 0 -15px;
}
.field--name-field-gedenkstein-map, .field--name-field-artikel-trennbild {
  margin: 30px -15px;
}
.field--name-field__global-absatz .paragraph--type--text-abschnitt {
  margin-bottom: 30px;
}
.field--name-field__global-absatz .field--name-field-text-abschnitt-bild {
  margin: 10px 0;
}
/* Materialien */
.view-materialien-kategorien .views-row {
  display: inline-block;
  background: var(--reddish);
  margin: 2px 2px 2px 0;
}
.view-literatur #viewfilter {
  margin: 15px 0;
}
/* Materialien alt */
.view-materialien.view-display-id-page_1 .views-row div {
  display: inline;
}
.view-materialien.view-display-id-page_1 .views-field-field-material-herausgeber .item-list ul, .view-materialien.view-display-id-page_1 .views-field-field-material-autor .item-list ul, .view-materialien.view-display-id-page_1 .views-field-field-material-herausgeber .item-list, .view-materialien.view-display-id-page_1 .views-field-field-material-autor .item-list {
  display: inline;
}
.view-materialien .views-field-field-material-herausgeber .item-list ul, .view-materialien .views-field-field-material-autor .item-list ul {
  list-style: none;
  margin: 0;
}
.view-materialien .views-field-field-material-herausgeber .item-list li, .view-materialien .views-field-field-material-autor .item-list li {
  margin: 0;
  display: inline;
}
.view-materialien .views-field-field-material-herausgeber .item-list li:last-child::before, .view-materialien .views-field-field-material-autor .item-list li:last-child::before {
  content: "\0020und\0020";
}
.view-materialien .views-field-field-material-herausgeber .item-list li:first-child::before, .view-materialien .views-field-field-material-autor .item-list li:first-child::before {
  content: '';
}
.view-materialien .views-field-field-material-herausgeber .item-list li:before, .view-materialien .views-field-field-material-autor .item-list li:before {
  content: ',\0020';
}
.view-materialien .views-field-field-material-autor .item-list li:last-child:after {
  content: ':\0020';
}
.view-materialien .views-field-field-material-herausgeber .item-list li:last-child:after {
  content: '\00a0(Hg.):\0020';
}
.view-materialien.view-display-id-page_1 .views-field-title:after, .view-materialien.view-display-id-page_1 .views-field-field-material-untertitel:after, .view-materialien.view-display-id-page_1 .views-field-field-material-sammelband:after {
  content: '.\0020';
}
.view-materialien.view-display-id-page_1 .views-field-field-material-auflage:after, .view-materialien.view-display-id-page_1 .views-field-field-material-link:after, .view-materialien.view-display-id-page_1 .views-field-field-material-jahr:after {
  content: ',\0020';
}
.view-materialien.view-display-id-page_1 .views-field-field-material-herausgeber:before {
  content: 'In:\0020';
}
.view-materialien.view-display-id-page_1 .views-field-field-material-ort:after {
  content: '\00a0';
}
.view-materialien.view-display-id-page_1 .views-field-field-material-seitenzahl:before {
  content: 'S.\00a0';
}
.view-materialien.view-display-id-page_1 div:last-child:after {
  content: '';
}
.view-materialien.view-display-id-page_1 .materialien-view .views-row:after {
  content: '.';
}
.view-materialien.view-display-id-page_1 .materialien-view .views-row {
  margin-bottom: 10px;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
.views-field-field-material-bild {
  max-width: 150px;
}
.node--type-material.node--view-mode-quelle .material-quelle-titel {
  font-weight: 700;
}
.node--type-material.node--view-mode-quelle div {
  display: inline;
  font-size: 0
}
.node--type-material.node--view-mode-quelle .field__item {
  font-size: 1rem;
}
.node--type-material.node--view-mode-quelle .field--name-field-material-autor .field__item:last-child:before, .node--type-material.node--view-mode-quelle .field--name-field-material-herausgeber .field__item:last-child:before {
  content: "\0020und\0020";
}
.node--type-material.node--view-mode-quelle .field--name-field-material-autor .field__item:before, .node--type-material.node--view-mode-quelle .field--name-field-material-herausgeber .field__item:before {
  content: ',\0020';
}
.node--type-material.node--view-mode-quelle .field--name-field-material-autor .field__item:first-child::before, .node--type-material.node--view-mode-quelle .field--name-field-material-herausgeber .field__item:first-child::before {
  content: '';
}
.node--type-material.node--view-mode-quelle .field--name-field-material-autor .field__item:last-child::after {
  content: ':\0020';
}
.node--type-material.node--view-mode-quelle .field--name-field-material-herausgeber .field__item:last-child::after {
  content: '\00a0(Hg.):\0020';
}
.node--type-material.node--view-mode-quelle .material-quelle-titel .field__item:after, .node--type-material.node--view-mode-quelle .field--name-field-material-untertitel:after, .node--type-material.node--view-mode-quelle .field--name-field-material-sammelband:after {
  content: '.\0020';
}
.node--type-material.node--view-mode-quelle .field--name-field-material-link:after, .node--type-material.node--view-mode-quelle .field--name-field-material-auflage:after, .node--type-material.node--view-mode-quelle .field--name-field-material-jahr:after {
  content: ',\0020';
  font-size: 1rem;
}
.node--type-material.node--view-mode-quelle .field--name-field-material-herausgeber:before {
  content: 'In:\0020';
  font-size: 1rem;
}
.node--type-material.node--view-mode-quelle .field--name-field-material-ort:after {
  content: '\00a0';
}
.node--type-material.node--view-mode-quelle .field--name-field-material-seitenzahl:before {
  content: 'S.\00a0';
}
.node--type-material.node--view-mode-quelle .field:last-child:after {
  content: '';
}
.node--type-material.node--view-mode-quelle .node__content:after {
  content: '.';
  font-size: 1rem;
}
.field--name-field-material-bestellung .paragraph {
  display: flex;
  gap: 30px;
}
.field--name-field-material-bestellung {
  margin-top: 15px;
}
/* Bildergalerie */
.field--name-field-global-bildergalerie {
  margin: 30px 0;
}
.field--name-field-gedenksteine-zeugnisse > .field__label, .artikel-unten .field__label, .field--name-field-bildergalerie-titel {
  font-weight: 700;
  color: var(--darkred);
  font-size: 1.3rem;
  text-transform: uppercase;
}
.field--name-field-bildergalerie-bilder {
columns: 2;
column-gap: 15px;
margin-top: 10px;
}
.field--name-field-bildergalerie-bilder .field__item {
  margin-bottom: 15px;
}
.field--name-field-bildergalerie-bilder img {
  width: 100%;
}
.artikel-unten > div {
  margin-bottom: 30px;
}
/* Pager */
.pager {
  width: auto;
  position: absolute;
  bottom: 0;
  right: 0;
}
.page-link {
  color: var(--darkred);
}
.page-item.active .page-link {
  background-color: var(--darkred);
  border-color: var(--darkred);
  border-radius: 0;
}
.page-item:last-child .page-link {
  border-radius: 0;
}
.page-link:hover {
  color: inherit;
}
.page-link:focus {
  box-shadow: var(--darkred);
}

/* Footer */
footer {
  padding: 15px 0;
  background: var(--rost);
  margin-top: 50px;
}
footer .nav {
  display: flex;
  flex-direction: row;
}
.page-node-type-aktuelles footer, .page-node-type-termin footer, .path-gedenkbuch footer, .path-materialien footer, .path-neues footer {
  margin-top: 0 !important;
}
.flex-inhalt {
  padding-bottom: 100px !important;
}
.path-frontpage .flex-inhalt {
  padding-bottom: 0px !important;
}
@media (min-width: 576px) {
  /* Stern */
  .page-stern {
    width: 500px;
    padding: 0;
  }
  #stern-carousel .carousel-item {
    max-width: 130px;
  }
  #stern-carousel .carousel-inner {
    width: 500px;
    margin: 0 auto;
  }
  .stern-kopftext {
    margin: -90px -15px 30px;
    padding: 90px 30px 15px;
  }
  #stern-carousel .carousel-indicators {
    padding: 0 15px;
  }
  .stern-points {
    display: block;
    width: 500px;
    position: absolute;
    top: 0;
    left: 0;
    height: 500px;
    margin: 2px -7px;
    color: var(--lightest);
  }
  .point {
    background: var(--reddish);
	  color: var(--darkred);
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    line-height: 20px;
    font-size: 10px;
  }
  .point.active {
    background: var(--red);
	 	  color: var(--lightest);
  }
  /* Neues */
	
  .view-frontpage .view-header {
    display: none !important;
  }
  .neues-loop-length-1, .neues-loop-length-2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
  }
  .neues-loop-length-3, .neues-loop-length-4 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
  }
  .neues-loop-length-1 .neues-loop-1 {
    grid-row: 1 / 2;
    grid-column: 1 / end;
  }
  .neues-loop-length-2 .neues-loop-1 {
    grid-row: 1 / 1;
    grid-column: 1 / 1;
  }
  .neues-loop-length-2 .neues-loop-2 {
    grid-row: 1 / 1;
    grid-column: 2 / 2;
  }
  .neues-loop-length-3 .neues-loop-1 {
    grid-row: 1 / 1;
    grid-column: 1 / end;
  }
  .neues-loop-length-3 .neues-loop-2 {
    grid-row: 2 / 2;
    grid-column: 1 / 1;
  }
  .neues-loop-length-3 .neues-loop-3 {
    grid-row: 2 / 2;
    grid-column: 2 / 2;
  }
  .neues-loop-length-4 .neues-loop-1 {
    grid-row: 1 / 1;
    grid-column: 1 / 1;
  }
  .neues-loop-length-4 .neues-loop-2 {
    grid-row: 1 / 1;
    grid-column: 2 / 2;
  }
  .neues-loop-length-4 .neues-loop-3 {
    grid-row: 2 / 2;
    grid-column: 1 / 1;
  }
  .neues-loop-length-4 .neues-loop-4 {
    grid-row: 2 / 2;
    grid-column: 2 / 2;
  }
	.field--name-field-aktuelles-bild {
float: left;
max-width: 250px;
margin-right: 25px;
margin-bottom: 25px;
}
  /* Start */
  .node--type-artikel[data-history-node-id="6"] .field--name-field-global-inhalt > p {
    padding: 0px 35px 30px;
  }
  .node--type-artikel[data-history-node-id="6"] > h2 {
    padding: 30px 35px 1rem;
  }
  .node--type-artikel[data-history-node-id="6"] .user-edit {
    margin: 0 20px;
  }
  #block-views-block-gedenksteine-block-1 {
    margin: 0 15px;
  }
  /* Artikel */
  .field--name-field__global-absatz .field__item:nth-child(2n+1) .field--name-field-text-abschnitt-bild {
    margin: 5px 10px 5px 0;
    float: left;
    width: 40%;
  }
  .field--name-field__global-absatz .field__item:nth-child(2n) .field--name-field-text-abschnitt-bild {
    margin: 5px 0 5px 10px;
    float: right;
    width: 40%;
  }
  /* Gedenksteine */
  .node--type-gedenksteine .flex-container {
    display: flex;
  }
  .node--type-gedenksteine .field--name-field-gedenkstein-bild {
    max-width: 300px;
    margin: 10px 0 0 10px;
  }
  .page-node-27 .node--type-gedenksteine .field--name-field-gedenkstein-bild {
    max-width: 120px !important;
  }
  .node--type-gedenksteine .field--name-field-gedenksteine-bild-ort {
    margin-bottom: 15px;
    max-width: 400px;
    margin: 15px auto;
  }
  .gedenkstein-opfer button {
    background: transparent;
    border: none;
    padding: 0;
    color: var(--lightest) !important;
  }
  .gedenkstein-opfer button:before {
    transform: rotate(90deg);
    transition: all 1s;
    content: '';
    width: 0px;
    height: 0px;
    border-color: transparent transparent transparent var(--lightest);
    border-style: solid;
    border-width: 7.5px 0 7.5px 15px;
    display: inline-block;
  }
  .gedenkstein-opfer button.collapsed:before {
    transform: rotate(0);
  }
  /* Footer */
  footer {
    padding: 15px 15px;
  }
  footer .nav {
    margin: 0 -10px;
  }
}
@media (min-width: 768px) {
  /* Content */
  .flex-container {
    display: flex;
    gap: 15px;
    align-content: stretch;
  }
  .flex-kat {
    width: 275px;
    display: block;
  }
  .flex-inhalt {
    width: calc(100% - 275px);
    padding: 50px;
    margin: 0;
  }
  /* Start */
  .node--type-artikel[data-history-node-id="6"] > h2 {
    padding: 30px 65px 1rem;
    margin-top: 0;
  }
  .node--type-artikel[data-history-node-id="6"] .field--name-field-global-inhalt > p {
    padding: 0px 65px 30px;
  }
  .node--type-artikel[data-history-node-id="6"] .user-edit {
    margin: 0 50px;
  }
	.view-frontpage {
		margin-bottom: 0;
	}
	#block-views-block-gedenksteine-block-1 {
		margin-top: 0 !important;
	}
  /* Slider Gedenksteine */
  .view-gedenksteine.view-display-id-block_1 {
    display: flex;
    align-items: flex-end;
    gap: 50px;
  }
  .view-gedenksteine.view-display-id-block_1 .view-content {
    width: 50%;
    order: 1;
  }
  .view-gedenksteine.view-display-id-block_1 .view-header {
    order: 2;
    width: 80%;
  }
  /* Gedenksteine */
  .node--type-gedenksteine .flex-container {
    display: block;
  }
  .node--type-gedenksteine .field--name-field-gedenkstein-bild {
    margin: 0;
  }
  #block-views-block-gedenksteine-block-1 .btn-alle {
    bottom: -15px;
  }
  /* Artikel */
  #block-views-block-gedenksteine-block-1, .artikel-unten {
    margin: 30px 15px;
  }
  .field--name-field-gedenkstein-map, .field--name-field-artikel-trennbild {
    margin: 0 -15px;
  }
  .field--name-field-bildergalerie-bilder {
    column-count: 2;
    column-gap: 15px;
  }
  .field--name-field-bildergalerie-bilder .field__item {
    margin-bottom: 15px;
  }
  .field--name-field-gedenksteine-bild-ort {
    width: 300px;
    margin: 5px 15px 15px 0;
  }
	
.field--name-field-bildergalerie-bilder {
columns: 3;
}
  /* Stern */
  .page-stern {
    padding: 0;
    width: 100%;
  }
  .stern-points {
    display: none;
  }
  #stern-carousel .carousel-item {
    max-width: 25%;
  }
  #stern-carousel {
    display: flex;
    align-items: flex-start;
    gap: 15px;
  }
  .stern-unten {
    max-width: 50%;
    margin-right: 0;
    margin-left: auto;
  }
  .stern-kopftext {
    padding: 30px 50px 15px 25px;
    margin: 0 -15px 30px 0;
  }
  #stern-carousel .carousel-indicators {
    columns: 2;
    padding: 0px 35px 0 25px;
  }
  #stern-carousel .carousel-inner {
    position: sticky;
    top: 100px;
    margin: 35px 0 0 35px;
  }
  /* Footer */
  footer {
    padding: 15px 35px;
    margin-top: 100px;
  }
}
@media (min-width: 992px) {
  .field--name-field__global-absatz .field__item:nth-child(2n+1) .field--name-field-text-abschnitt-bild {
    margin: 5px 20px 10px 0;
    float: left;
    width: 40%;
  }
  .field--name-field__global-absatz .field__item:nth-child(2n) .field--name-field-text-abschnitt-bild {
    margin: 5px 0 10px 20px;
    float: right;
    width: 40%;
  }
  .neuigkeiten-view {
    flex-wrap: wrap;
    flex-direction: row;
  }
  .neuigkeiten-view .neues-box {
    width: calc(50% - 20px);
  }
  .neuigkeiten-view .neues-loop-1 {
    width: 100%;
  }
  /* Artikel */
  #block-views-block-gedenksteine-block-1, .artikel-unten {
    margin: 0 135px;
  }
  /* Gedenksteine */
  .node--type-gedenksteine .flex-container {
    display: flex;
  }
  .node--type-gedenksteine .field--name-field-gedenkstein-bild {
    max-width: 500px;
    margin: 5px 0 15px 25px;
  }
  .page-node-27 .node--type-gedenksteine .field--name-field-gedenkstein-bild {
    max-width: 200px !important;
  }
  .start-stern {
    max-width: 350px;
  }
  #block-views-block-gedenksteine-block-1 {
    margin-top: -50px;
  }
	
.field--name-field-bildergalerie-bilder {
columns: 4;
}
  /* Neues */
  .aktuelles-bildergalerie .field--name-field-bildergalerie-bilder {
    column-count: 3;
  }
  .aktuelles-bildergalerie .field--name-field-bildergalerie-bilder .field__item {
    padding: 10px;
  }
  /* Pager */
  .pager {
    right: 50px;
  }
	#block-views-block-gedenksteine-block-1 {
margin-top: -80px !important;
}
	.artikel-unten {
		margin-top: 30px;
	}
}
@media (min-width: 1200px) {
  .flex-kat {
    width: 365px;
  }
  .flex-inhalt {
    padding-right: 65px;
    padding-left: 90px;
  }
  .node--type-artikel[data-history-node-id="6"] > h2 {
    padding: 50px 80px 1rem 80px;
  }
  .node--type-artikel[data-history-node-id="6"] .field--name-field-global-inhalt > p {
    padding: 0px 80px 60px;
  }
  .node--type-artikel[data-history-node-id="6"] .user-edit {
    margin: 0 65px;
  }
  node--type-artikel[data-history-node-id="6"] {
    margin: 0 0 -100px !important;
  }
  #block-views-block-gedenksteine-block-1 {
    position: relative;
    padding-bottom: 100px;
  }
  .start-stern {
    max-width: 30%;
  }
  .node--type-artikel > h2 > span {
    max-width: 730px;
  }
  /* Artikel */
  #block-views-block-gedenksteine-block-1, .artikel-unten {
    margin: 30px 170px;
  }
  .field--name-field__global-absatz .field__item:nth-child(2n+1) .field--name-field-text-abschnitt-bild {
    margin: 5px 40px 20px 0;
  }
  .field--name-field__global-absatz .field__item:nth-child(2n) .field--name-field-text-abschnitt-bild {
    margin: 5px 0 20px 40px;
  }
  /* Stern */
  #stern-carousel .carousel-inner {
    margin: 35px 0 0 65px;
  }
  #stern-carousel .carousel-indicators {
    padding: 0px 65px 0 45px;
  }
  .stern-kopftext {
    padding: 30px 80px 15px 45px;
  }
  #block-views-block-gedenksteine-block-1 {
    margin-top: -120px !important;
  }
  .stern-points {
    display: block;
  }
  /* Pager */
  .pager {
    right: 65px;
  }
  /* Footer */
  footer {
    padding: 15px 65px;
  }
}
@media (min-width: 1400px) {
  .start-stern {
    max-width: 400px;
  }
  #block-views-block-gedenksteine-block-1 {
    margin-top: -200px;
  }
}
@media (min-width: 1500px) {

  #block-views-block-gedenksteine-block-1 {
    margin-top: -270px !important;
  }
}